## pg-rational 0.0.1

=== debian/changelog ===
pg-rational (0.0.1-2.pgdg110+1) bullseye-pgdg; urgency=medium

  * Rebuild for bullseye-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 29 Oct 2019 13:17:29 +0100

pg-rational (0.0.1-2) unstable; urgency=medium

  * Upload for PostgreSQL 12.
  * Add debian/gitlab-ci.yml.

 -- Christoph Berg <myon@debian.org>  Tue, 29 Oct 2019 13:17:29 +0100

pg-rational (0.0.1-1) unstable; urgency=medium

  * Initial release.

 -- Christoph Berg <christoph.berg@credativ.de>  Fri, 23 Nov 2018 09:21:46 +0100
