## pg-rational 0.0.2~20220627.1714-4~1.git66b351c.pgdg90+1

=== debian/changelog ===
pg-rational (0.0.2~20220627.1714-4~1.git66b351c.pgdg90+1) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 10.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 13 Dec 2021 17:01:09 +0100

pg-rational (0.0.2-4) unstable; urgency=medium

  * Fix github watchfile.

 -- Christoph Berg <myon@debian.org>  Mon, 13 Dec 2021 17:01:09 +0100

pg-rational (0.0.2-3) unstable; urgency=medium

  * Upload for PostgreSQL 14.

 -- Christoph Berg <myon@debian.org>  Fri, 15 Oct 2021 14:39:37 +0200

pg-rational (0.0.2-2) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 10.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.2.1, no changes needed.

  [ Christoph Berg ]
  * Upload for PostgreSQL 13.
  * Use dh --with pgxs.
  * R³: no.
  * DH 13.
  * debian/tests: Use 'make' instead of postgresql-server-dev-all.

 -- Christoph Berg <myon@debian.org>  Mon, 19 Oct 2020 11:39:58 +0200

pg-rational (0.0.2-1) unstable; urgency=medium

  * New upstream version.
  * Bump minimum supported PG version to 11, needs common/int.h.

 -- Christoph Berg <myon@debian.org>  Tue, 04 Feb 2020 11:45:15 +0100
