## pg-rational 0.0.2

=== debian/changelog ===
pg-rational (0.0.2-8) unstable; urgency=medium

  * Upload for PostgreSQL 18. (Closes: #1117284)
  * Add ${postgresql:Breaks}.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Wed, 08 Oct 2025 16:30:50 +0200

pg-rational (0.0.2-7) unstable; urgency=medium

  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.
  * Mark postgresql-all as <!nocheck>.

 -- Christoph Berg <myon@debian.org>  Fri, 13 Sep 2024 21:52:25 +0200

pg-rational (0.0.2-6) unstable; urgency=medium

  * Upload for PostgreSQL 16.
  * Use ${postgresql:Depends}.

 -- Christoph Berg <myon@debian.org>  Sun, 17 Sep 2023 20:43:07 +0200

pg-rational (0.0.2-5) unstable; urgency=medium

  * Upload for PostgreSQL 15.

 -- Christoph Berg <myon@debian.org>  Fri, 21 Oct 2022 10:58:11 +0200
