=== debian/watch ===
version=4
https://github.com/begriffs/pg_rational/tags .*/v(.*).tar.gz
